Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,367,526
Community Members
 
Community Events
168
Community Groups

Confusion around Portfolio compatibility / version numbers

I'm confused by what Portfolio / Jira version compatibility as listed on the Portfolio versions page (https://marketplace.atlassian.com/plugins/com.radiantminds.roadmaps-jira/versions)

It lists 2.6.1 as being compatible up to Jira version 7.2.11, but 2.5 as being compatible up to 7.4.4. How is that?

Also, when do you expect to release a version that's compatible with Jira 7.5, and is there a list of known issues anywhere for what bugs/problems to expect if running Portfolio 2.5 inside of Jira 7.5?

Thank you

1 answer

1 accepted

0 votes
Answer accepted
Andy Heinzer Atlassian Team Sep 29, 2017

Hi Marc,

Sorry for the confusion.  There was a recent incident in regards to a number of Jira Server plugins listed on our Marketplace site and their specific version compatibilities being incorrect.  More details on this issue are listed in https://ecosystem.atlassian.net/browse/AMKT-21198

We also created a statuspage update about this incident: https://status.marketplace.atlassian.com/incidents/vg2f3hzj8prh

However at this time, this issue appears to be corrected.  Sorry again about the inconvenience.

Regards,

Andy

Suggest an answer

Log in or Sign up to answer
TAGS

Atlassian Community Events